[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: X problem ibook 2.2

On Wed, 2004-04-07 at 10:30, Sven Luther wrote:
> On Tue, Apr 06, 2004 at 12:26:01PM +0200, Kiko Piris wrote:
> > 
> > Oooops! I just remembered that agpgart and/or radeon that come with 2.4
> > kernel is not recent enough for dri.
> Arg, how am i going to fix this kind of things if nobody fills a bug
> report about it ? 

Not at all, because it's not true? If the DRM were too old, the X server
would say so, and I'm not aware of any incompatible agpgart changes.

Earthling Michel Dänzer      |     Debian (powerpc), X and DRI developer
Libre software enthusiast    |   http://svcs.affero.net/rm.php?r=daenzer

Reply to: